nav#topnav select,.goto{display:none}
.mobiledevice{display: none;}
@media (max-width: 2001px) and (min-width: 1680px) {
body{font-size:18px;} .ban_caption p { font-size: 20px;  }
#topmenu ul.menu li a { padding: 0 15px; font-size:16px;  }
 }

@media (max-width: 1679px) and (min-width: 1366px) {
body{font-size:16px;}
.single-service-box h4{font-size:16px;}
 }

@media (max-width: 1365px) and (min-width: 1280px) {
.wrapper{clear:both;width:92%}
.single-service-box h4{font-size:15px;}

#topmenu ul.menu li a { padding: 0 8px; font-size:15px;  }
#brands, #expert{ padding: 50px 0px 25px 0px;}
ul.header-info li {padding: 0px 10px; }
}

@media (max-width: 1280px) {
.wrapper{clear:both;width:92%}
.single-service-box h4{font-size:15px;}
.ban_caption {width:50%;} 
#topmenu ul.menu li a { padding: 0 8px; font-size:15px;  }
#brands, #expert{ padding: 50px 0px 25px 0px;}
ul.header-info li {padding: 0px 10px; }
}
@media (max-width: 1024px) {
.wrapper{clear:both;width:96%} body{font-size: 14px;}

h1{font-size:36px;}
h2, .ban_caption h3,.section-title{font-size:26px;padding:0}
h3{font-size:20px;}
h4{font-size:16px;}
#topmenu ul.menu li a { padding: 0px 8px; font-size: 14px;  }
ul.header-info {font-size: 12px; padding: 0 0 10px 0px; }
ul.header-info li {padding: 0px 5px; }
.call-to-action { position: relative; bottom: 0px;  margin: 0px auto;}
#brands, #expert{ padding: 50px 0px 20px 0px;}
.bancaption-overlay { padding: 180px 0px;  min-height: auto; }
.ban_caption {width:50%;}
.ban_caption h3{font-size:24px !important;line-height:110%}
.carousel-caption p, .ban_caption p{font-size:14px;line-height:130%;margin-bottom:15px}
a.slider-more,a.slidermore,a.slider-more-light{padding:10px 15px;margin:0px;font-size:14px;font-weight:400;line-height:120%;min-width:auto}
.header-overlay { padding: 200px 0px 80px 0px;}
.companylogo img{ width: 99%; height: auto; }
.single-service-box h4{font-size:15px;}
}
@media (min-width: 769px) and (max-width: 980px) {
.wrapper{clear:both;width:90%;max-width:720px}
.align-right,.alignright{text-align:center;float:none}
.box-80,.box-70,.box-75,.box-60,.box-65,.box-50,.box-55,.box-45,.box-40,.box-35,.box-30,.box-33,.box-25,.box-20,.box-16, .box-15{ position: relative;float:none;width:100%;margin:0px auto;display:block;clear:both}
.row{margin:0;padding:0}
.box-padding{padding:5px 0;margin:0}.box-paddingL,.box-paddingR,.box-paddingS {padding:0px;margin:0}
.flex-item,.apply-box {display: block; }
.flex-content {display: block; }


#header, header { text-align:center;position:relative !important; }
#topmenu{float:none;margin:0 auto;padding:0;width:100%;clear:both}
.moduletable_dropdown{float:none;clear:both;margin:0 auto;width:100%;background:none;text-align:center}
nav#topnav ul,nav#topnav ul.menu{display:none}
nav#topnav select{float:none;display:block;cursor:pointer;width:100%;margin:0 auto;height:40px;padding:10px;font-size:0;border:1px solid #000B15;background:#000B15 url(../images/menu.png) left center no-repeat;position:relative;color:#fff}
nav#topnav select option{display:block;background:#000B15;border:none;border-bottom:1px solid rgba(255,255,255,0.2);padding:6px 0 10px 6px;text-transform:uppercase;font-size:14px;line-height:24px}
nav#topnav select option:hover{background:#0F0F0F}
.sticky{position:relative}
iframe{width:100%;height:auto; min-height: 300px;}

h1,.section-title{font-size:30px;}
h2{font-size:24px;padding:0}
h3{font-size:20px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}

.flex-item,.apply-box {display: block; }
.flex-content {display: block; }


.banner-left, .banner-right{ display: block; float: none; width: 100%;}
ul.footer-menu { display: block;}

#hamburgMenu{ display: block;}

.mobiledevice{display: block; padding: 8px 0px; text-align: center;}

.header-overlay { padding: 150px 0px 70px 0px;}
.footer-overlay{ margin:0px;}
.footer-logo{ margin-bottom:0px; padding:15px 0px; }	
#footer h4::after {display:none}
ul.contact-line, #footer ul.menu {margin: 0 auto 15px auto; max-width: 180px; }
#partners ul li img { max-width: 99%; height: auto; }
.wrapper-left,.wrapper-right {width: 100%;padding: 0px; margin: 0px}
.wrap-pad-left, .wrap-pad-right{  padding: 50px; }
.column-2,.column-3,.column-4{-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px}
}
@media (max-width: 768px) {
.wrapper{clear:both;width:90%;max-width:680px}
.align-right,.alignright{text-align:center;float:none}
.box-80,.box-70,.box-75,.box-60,.box-65,.box-50,.box-55,.box-45,.box-40,.box-35,.box-30,.box-33,.box-25,.box-20,.box-16, .box-15{ position: relative;float:none;width:100%;margin:0px auto;display:block;clear:both}
.row{margin:0;padding:0}
.box-padding{padding:5px 0;margin:0}.box-paddingL,.box-paddingR,.box-paddingS {padding:0px;margin:0}


#header, header { text-align:center;position:relative !important; }
#topmenu{float:none;margin:0 auto;padding:0;width:100%;clear:both}
.moduletable_dropdown{float:none;clear:both;margin:0 auto;width:100%;background:none;text-align:center}
nav#topnav ul,nav#topnav ul.menu{display:none}
nav#topnav select{float:none;display:block;cursor:pointer;width:100%;margin:0 auto;height:40px;padding:10px;font-size:0;border:1px solid #000B15;background:#000B15 url(../images/menu.png) left center no-repeat;position:relative;color:#fff}
nav#topnav select option{display:block;background:#000B15;border:none;border-bottom:1px solid rgba(255,255,255,0.2);padding:6px 0 10px 6px;text-transform:uppercase;font-size:14px;line-height:24px}
nav#topnav select option:hover{background:#0F0F0F}
.sticky{position:relative}
iframe{width:100%;height:auto; min-height: 300px;}

h1,.section-title{font-size:30px;}
h2{font-size:24px;padding:0}
h3{font-size:20px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}

.flex-item,.apply-box {display: block; }
.flex-content {display: block; }

.header-wrap{ display: block;}
.head-col{ float:none; width: 100%; display: block;text-align: center;}
.banner-left, .banner-right{ display: block; float: none; width: 100%;}
ul.footer-menu { display: block;}
.featured-num { font-size: 36px;}
.featured-price span { font-size: 30px;}
#hamburgMenu{ display: block;}

.logo{width:50%;margin:0;float:none;}
.logo img{margin:0;padding:0;width:100%}
.mobiledevice{display: block; padding: 8px 0px; text-align: center;}

.wrapper-left,.wrapper-right {width: 100%;padding: 0px; margin: 0px}
.wrap-pad-left, .wrap-pad-right{  padding: 40px; }
.column-2,.column-3,.column-4{-webkit-column-count:2;-moz-column-count:2;column-count:2;-webkit-column-gap:20px;-moz-column-gap:20px;column-gap:20px}
}
@media (max-width: 640px) {
.wrapper{clear:both;width:90%;max-width:560px}
.align-right,.alignright{text-align:center;float:none}
.box-80,.box-70,.box-75,.box-60,.box-65,.box-50,.box-55,.box-45,.box-40,.box-35,.box-30,.box-33,.box-25,.box-20,.box-16, .box-15{ position: relative;float:none;width:100%;margin:0px auto;display:block;clear:both}
.row{margin:0;padding:0}
.box-padding{padding:5px 0;margin:0}.box-paddingL,.box-paddingR,.box-paddingS {padding:0px;margin:0}
.flex-item, .flex-content {display: block; }

#header, header { text-align:center;position:relative !important; }
#topmenu{float:none;margin:0 auto;padding:0;width:100%;clear:both}
nav#topnav ul,nav#topnav ul.menu{display:none}
nav#topnav select{float:none;display:block;cursor:pointer;width:100%;margin:0 auto;height:40px;padding:10px;font-size:0;border:1px solid #000B15;background:#000B15 url(../images/menu.png) left center no-repeat;position:relative;color:#fff}
nav#topnav select option{display:block;background:#000B15;border:none;border-bottom:1px solid rgba(255,255,255,0.2);padding:6px 0 10px 6px;text-transform:uppercase;font-size:14px;line-height:24px}
nav#topnav select option:hover{background:#0F0F0F}
.sticky{position:relative}
iframe{width:100%;height:auto; min-height: 250px;}

h1,.section-title{font-size:30px;}
h2{font-size:24px;padding:0}
h3{font-size:20px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}

.flex-item,.apply-box {display: block; }
.flex-content {display: block; }

.header-wrap{ display: block;}
.head-col{ float:none; width: 100%; display: block;text-align: center;}
.banner-left, .banner-right{ display: block; float: none; width: 100%;}
ul.footer-menu { display: block;}
.featured-num { font-size: 30px;}
.featured-price span { font-size: 24px;}
#hamburgMenu{ display: block;}

.logo{width:60%;margin:0;}
.logo img{margin:0;padding:0;width:100%}
.mobiledevice{display: block; padding: 8px 0px; text-align: center;}

.wrapper-left,.wrapper-right {width: 100%;padding: 0px; margin: 0px}
.header-overlay { padding: 100px 0px 50px 0px;}
.wrap-pad-left, .wrap-pad-right{  padding: 30px 30px; }
.column-2,.column-3,.column-4{-webkit-column-count:1;-moz-column-count:1;column-count:1;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0}
}
@media (max-width: 480px) {
.wrapper{clear:both;width:90%}
.align-right,.alignright{text-align:center;float:none}
.box-80,.box-70,.box-75,.box-60,.box-65,.box-50,.box-55,.box-45,.box-40,.box-35,.box-30,.box-33,.box-25,.box-20,.box-16, .box-15{ position: relative;float:none;width:100%;margin:0px auto;display:block;clear:both}
.row{margin:0;padding:0}
.box-padding{padding:5px 0;margin:0}.box-paddingL,.box-paddingR,.box-paddingS {padding:0px;margin:0}
.flex-item, .flex-content {display: block; }

h1,.section-title{font-size:30px;}
h2{font-size:24px;padding:0}
h3{font-size:20px;}
h4{font-size:16px;}
h5{font-size:14px;}
h6{font-size:12px;}

.flex-item,.apply-box {display: block; }
.flex-content {display: block; }

.header-wrap{ display: block;}
.head-col{ float:none; width: 100%; display: block;text-align: center;}
.banner-left, .banner-right{ display: block; float: none; width: 100%;}
ul.footer-menu { display: block;}

#hamburgMenu{ display: block;}

.logo{width:75%;margin:0;float:none; }
.logo img{margin:0;padding:0;width:100%}
.mobiledevice{display: block; padding: 8px 0px; text-align: center;}

#topmenu{float:none;margin:0 auto;padding:0;width:100%;clear:both}
.moduletable_dropdown{float:none;clear:both;margin:0 auto;width:100%;background:none;text-align:center}
nav#topnav ul,nav#topnav ul.menu{display:none}
nav#topnav select{float:none;display:block;cursor:pointer;width:100%;margin:0 auto;height:40px;padding:10px;font-size:0;border:1px solid #000B15;background:#000B15 url(../images/menu.png) left center no-repeat;position:relative;color:#fff}
nav#topnav select option{display:block;background:#000B15;border:none;border-bottom:1px solid rgba(255,255,255,0.2);padding:6px 0 10px 6px;text-transform:uppercase;font-size:14px;line-height:24px}
nav#topnav select option:hover{background:#0F0F0F}


#footer,#bar{text-align:center}
.featured-num { font-size: 30px;}
.featured-price span { font-size: 24px;}

.ban_caption { width: 100%; padding: 0; left: 0%; top: 20%; bottom: auto; text-align:center; }
.ban_caption h5{font-size:12px;margin-bottom:6px;}
.ban_caption h3{font-size:20px !important;line-height:110%;margin-bottom:6px;}
.carousel-caption p, .ban_caption p{ font-size: 12px; margin-bottom: 6px; overflow: hidden;}
a.slider-more,a.slidermore,a.slider-more-light{padding:10px 12px;margin:0px;font-size:11px;font-weight:700; letter-spacing: normal; line-height:120%; min-width:auto;text-transform: capitalize;}
.submitbtn,a.viewmore, a.readmore, a.learnmore { padding: 10px 25px;  text-transform: capitalize;}

.header-overlay { padding: 80px 0px 40px 0px;}
.wrapper-left,.wrapper-right {width: 100%;padding: 0px; margin: 0px}
.wrap-pad-left, .wrap-pad-right{  padding:30px  20px; }
.column-2,.column-3,.column-4{-webkit-column-count:1;-moz-column-count:1;column-count:1;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0}
}
@media (max-width: 420px) {

.item_team_content > div .team_introtext { max-height: 170px; overflow: hidden;}
.companylogo {min-height:75px;}
}

@media (max-width: 360px) {
.user-tools{ }
#header, .home #header { text-align:center;position:relative !important; }
.flex-item,.apply-box {display: block; }
.flex-content {display: block; }

.apply-section{ text-align: center;}
.apply-section p{ margin-bottom:20px}
.ban_caption { width: 70%; padding: 0; left: 6%; top: 17%; bottom: auto; }
.ban_caption h3{font-size:16px !important; text-transform: capitalize; line-height:110%;margin-bottom:5px}
.carousel-caption p, .ban_caption p{ font-size: 10px; margin-bottom: 5px; overflow: hidden;}
a.slider-more,a.slidermore,a.slider-more-light{padding:8px 8px;margin:1px;font-size:9px;font-weight:700;line-height:120%; min-width:auto; text-transform: capitalize;}
.submitbtn,a.viewmore, a.readmore {  text-transform: capitalize;}
.service-box { min-height: auto; }
iframe{width:100%;height:auto; min-height: 200px;}
.page_header_wrap { text-align: center; }
.about-container { padding: 20px; }
.footer-overlay{ margin:0px;}
#footer h4::after {display:none}
ul.contact-line, ul.list-work-times,#footer ul.menu {margin: 0 auto 15px auto; max-width: 260px; }
.wrapper-left,.wrapper-right {width: 100%;padding: 0px; margin: 0px}
.wrap-pad-left, .wrap-pad-right{  padding: 20px; }

.column-2,.column-3,.column-4{-webkit-column-count:1;-moz-column-count:1;column-count:1;-webkit-column-gap:0;-moz-column-gap:0;column-gap:0}
}